Si vas a instalar WLM 8.1 o WLM 8.5 LEE ESTO

WLM 8.1 y WLM 8.5 son mejor usarlas en Windows 10, Estan diseñadas para este sistema, Entonces si tienes Windows 8.1 o anterior instala otra versión por ejemplo la 7.5

ATT. ECA

1 Like

Ya que hice lo contrario :stuck_out_tongue: no hice eso tengo windows 10 y me instale la 7.5 LOL

1 Like

Tengo Windows 7 con WLM 8.5 y no tengo problemas